subbidang:
  kdsubbidang: '64EEEA768E4F7'
  namasubbidang: 'JUMLAH INDUSTRI BESAR'
generated_at: '2026-07-26 21:13:02'
elemen:
  -
    no: '1'
    nama: 'INDUSTRI BESAR'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'PERSENTASE REALISASI INVESTASI SEKTOR INDUSTRI DAN KAWASAN INDUSTRI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '3'
    2024: '2,5'
    2025: '2,75'
  -
    no: '4'
    nama: 'TERSEDIANYA INFORMASI INDUSTRI SECARA LENGKAP, AKURAT, DAN TERKINI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: '64,67'
    2023: '60,40'
    2024: '52,50'
    2025: '56,03'
  -
    no: '5'
    nama: 'PERSENTASE REALISASI INVESTASI SEKTOR INDUSTRI DAN KAWASAN INDUSTRI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: '39,6'
    2023: '7,7'
    2024: '6,9'
    2025: '0'
  -
    no: '6'
    nama: 'PERSENTASE PELAKU USAHA YANG MENGGUNAKAN LAYANAN PENINGKATAN  KEMASAN (%)(UPTD RPK)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: '-'
    2017: '-'
    2018: '-'
    2019: '-'
    2020: '-'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
rows:
  -
    no: '1'
    nama: 'INDUSTRI BESAR'
    satuan: ''
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'JUMLAH INDUSTRI BESAR'
    satuan: 'Unit Usaha'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'n/a'
    2017: 'n/a'
    2018: 'n/a'
    2019: 'n/a'
    2020: 'n/a'
    2021: 'n/a'
    2022: '76'
    2023: '101'
    2024: '80'
    2025: '84'
  -
    no: '1.2'
    nama: 'TENAGA KERJA'
    satuan: 'Orang'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'n/a'
    2017: 'n/a'
    2018: 'n/a'
    2019: 'n/a'
    2020: 'n/a'
    2021: 'n/a'
    2022: '6334'
    2023: '7530'
    2024: 'n/a'
    2025: 'n/a'
  -
    no: '1.3'
    nama: 'NILAI INVESTASI'
    satuan: 'Miliar Rupiah'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'n/a'
    2017: 'n/a'
    2018: 'n/a'
    2019: 'n/a'
    2020: 'n/a'
    2021: 'n/a'
    2022: '5400'
    2023: '3118'
    2024: 'n/a'
    2025: 'n/a'
  -
    no: '2'
    nama: 'PERSENTASE REALISASI INVESTASI SEKTOR INDUSTRI DAN KAWASAN INDUSTRI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '3'
    2024: '2,5'
    2025: '2,75'
  -
    no: '4'
    nama: 'TERSEDIANYA INFORMASI INDUSTRI SECARA LENGKAP, AKURAT, DAN TERKINI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: '64,67'
    2023: '60,40'
    2024: '52,50'
    2025: '56,03'
  -
    no: '5'
    nama: 'PERSENTASE REALISASI INVESTASI SEKTOR INDUSTRI DAN KAWASAN INDUSTRI (Persentase)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: '39,6'
    2023: '7,7'
    2024: '6,9'
    2025: '0'
  -
    no: '6'
    nama: 'PERSENTASE PELAKU USAHA YANG MENGGUNAKAN LAYANAN PENINGKATAN  KEMASAN (%)(UPTD RPK)'
    satuan: '%'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: '-'
    2017: '-'
    2018: '-'
    2019: '-'
    2020: '-'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
